=== debian/control ===
Source: ros-eloquent-demo-nodes-py
Section: misc
Priority: optional
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-eloquent-ament-copyright, ros-eloquent-ament-flake8, ros-eloquent-ament-pep257, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-demo-nodes-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-eloquent-example-interfaces, ros-eloquent-rclpy, ros-eloquent-std-msgs, ros-eloquent-ros-workspace
Description: Python nodes which were previously in the ros2/examples repository but are now just used for demo purposes.
